## minetest-mod-ethereal 20181016

=== debian/changelog ===
minetest-mod-ethereal (20181016-1) unstable; urgency=medium

  * Initial release. (Closes: #911442)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 20 Oct 2018 09:38:10 +0200
