=== debian/watch ===
version=4
https://notabug.org/TenPlus1/ethereal/releases .*/([\d\.]+).tar.gz
