## minetest-mod-ethereal 20200406

=== debian/changelog ===
minetest-mod-ethereal (20200406-1) unstable; urgency=medium

  * Rewrite d/watch to see new upstream releases.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 06 Apr 2020 14:31:22 +0200

minetest-mod-ethereal (20181016-2) unstable; urgency=medium

  * Drop d/compat and depend on dh-compat 12.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Apr 2020 15:16:33 +0200
