## minetest-mod-ethereal 20210923

=== debian/changelog ===
minetest-mod-ethereal (20210923-1) unstable; urgency=medium

  * Bump debhelper-compat to level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Add lintian overrides for false positives.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 26 Sep 2021 20:31:37 +0200
