=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://notabug.org/TenPlus1/ethereal
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-ethereal.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-ethereal
+Rules-Requires-Root: no
 
 Package: minetest-mod-ethereal
 Architecture: all
